software installation

Errores en la instalación de las conferencias de Zoom

Descargué zoom de https://zoom.us/download?os=linux Escribí el siguiente código de instalación. La instalación comenzó, y luego aparece este "Error encontrado durante el procesamiento: zoom

No me dice mucho...

~$ sudo dpkg -i Downloads/zoom_amd64.deb
Selecting previously unselected package zoom.
(Reading database ... 212204 files and directories currently installed.)
Preparing to unpack Downloads/zoom_amd64.deb ...
Unpacking zoom (2.0.115900.1201) ...
dpkg: dependency problems prevent configuration of zoom:
 zoom depends on libxcb-xtest0; however:
  Package libxcb-xtest0 is not installed.

dpkg: error processing package zoom (--install):
 dependency problems - leaving unconfigured
Processing triggers for gnome-menus (3.13.3-6ubuntu3.1) ...
Processing triggers for desktop-file-utils (0.22-1ubuntu5.1) ...
Processing triggers for bamfdaemon (0.5.3~bzr0+16.04.20160824-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Processing triggers for mime-support (3.59ubuntu1) ...
Processing triggers for shared-mime-info (1.5-2ubuntu0.1) ...
Errors were encountered while processing:
 zoom
~$

El software en cuestión (Zoom) requiere libxcb-xtest0 . El paquete está en los repositorios y se puede instalar con

sudo apt-get install libxcb-xtest0

Tenga en cuenta que esto debe hacerse antes de la instalación del zoom.




Zoom requiere libxcb-xtest0 Puede hacer esto en la terminal, navegue hasta donde haya descargado el archivo '.deb'.

cd ~/Download/

y luego teclea:

sudo dpkg -i zoom_amd64.deb 

después de que se ejecute ....escriba esto:

sudo apt install -f

todo será instalado.Por favor,tenga internet.